/*07_section.css*/

#main_main section {
	padding-top:10px;
	padding-right:80px;
	padding-bottom:20px;
	padding-left:90px;
	max-width:100%;
	border:0px solid red;
}

#main_main section:first-child {
	padding-top:var(--06_layout_main_padding_top,40px);
}

@media (max-width:1199px) and (min-width:768px) {

	#main_main section {
		padding-left:50px;
		line-height:1.4;
	}

}

@media (max-width:768px) {

	.section_cls {
		box-sizing:border-box;
		padding-left:20px;
	}

	.section_cls h2 {
		overflow-wrap:break-word;
		white-space:normal;
	}

	.section_cls > * {
		padding-left:40px;
		padding-right:30px;
		width:80vw;
	}

	#main_main section h2 {
		font-size:0.9rem;
	}

}